"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][Authorization failed: ]]The administrator password was entered incorrectly, or the authorization dialog was cancelled.";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker encountered an error during migration. Please try again or contact equinux support, and quote this error message.";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][Error: ]]No connections found in data from older versions of VPN Tracker.";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][Error: ]]No connection data found from older versions of VPN Tracker.";
"MIGRATION_HEADER_FAILED" = "Connection %@ (not migrated)";
"MIGRATION_HEADER_SUCCESSFUL" = "Connection %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]The local address/networks are incompatible with the topology selected for this connection. They have been fixed.";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]The remote address/networks are incompatible with the topology selected for this connection. They have been fixed.";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]The responder setting has been turned off for this connection. Responding to incoming VPN connections is not supported.";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]Simple Client Provisioning is now used in addition to DHCP (SonicWall).";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]Automatic XAUTH has been enabled for this connection.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH has been disabled for this connection.";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]A Certificate Authority (CA) could not be imported: Error %@ occurred.";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]A Certificate Authority (CA) could not be imported. The X509 anchors file was not found on your Mac.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate(s) could not be processed by the keychain.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate(s) could not be processed by OpenSSL.";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the keychain detected a [[https://www.equinux.com/us/products/support.html?faq=432][duplicate certificate]].";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because error %@ occurred.";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the keychain could not be opened.";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate file(s) could not be opened.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be processed by OpenSSL.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be opened.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be read.";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate file(s) could not be read.";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]The device specified in this connection could not be found in the VPN Tracker 3/4 device database. Please check the “Advanced” settings for this connection.";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]Please set the IKE port to 500 for this device to work (VPN Tracker 6 > Preferences).";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]The local address/networks are incompatible with the topology selected for this connection. They cannot be fixed, please check the settings manually.";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]This connection lacks a device profile. It cannot be migrated. Please open VPN Tracker 3/4, and select a device manually.";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]The remote address/networks are incompatible with the topology selected for this connection. They cannot be fixed, please check the settings manually.";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]The current value of a parameter is not permitted (%@). VPN Tracker will use the default value for this parameter. ";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][Warning: ]]The pre-shared keys for connections migrated from VPN Tracker %@ could not be migrated. Please add the keys manually.";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][Warning: ]]The list of device profiles from VPN Tracker %@ could not be migrated. VPN Tracker will continue, but customized device profiles will not be migrated properly.";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][Warning: ]]The preferences for VPN Tracker %@ could not be migrated. VPN Tracker will continue, but some settings may be missing.";
